=== debian/changelog ===
erlang-cowboy (0.6.1-4) unstable; urgency=low

  * Add erlang-dialyzer to Build-Depends. (Closes: #713505)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 16 Jul 2013 17:33:13 +0900

erlang-cowboy (0.6.1-3) unstable; urgency=low

  * Fix FTBFS: tests failed (Closes: #713505)
    - Change test target from tests to eunit. 
    - Add patches/0003-Ignore-warning.patch.
  * Add watch file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 16 Jul 2013 12:43:13 +0900

erlang-cowboy (0.6.1-2) unstable; urgency=low

  * Update debian/control.
    - Fix Homepage field.
    - Add erlang-proper-dev to Build-Depends.
  * Update debian/rules.
    - Add override_dh_auto_test target.
    - Add override_dh_auto_clean target.
  * Add patches.
    - Fix build with installed rebar package.
    - Fix test error by dependency of make.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 29 Nov 2012 01:23:54 +0900

erlang-cowboy (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #688723)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 17 Jul 2012 15:27:20 +0900
