## erlang-cowboy 0.8.6%2Bdfsg1

=== debian/changelog ===
erlang-cowboy (0.8.6+dfsg1-1) unstable; urgency=low

  * Remove sourceless javascript (jquery.min.js) from source code.
    (Closes: #727836)
  " Update debian/rules.
    - Remove line for remove jquery.min.js.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 28 Oct 2013 12:00:42 +0900

erlang-cowboy (0.8.6+dfsg-1) unstable; urgency=low

  * New upstream released.
  * Remove unuse patches.
  * Add patches/remove_deps
  * Update debian/chnagelog.
    Refer to common-license file for apache-2.0
  * Update debian/rules.
    - Change to dh-rebar.
    - Update clean target.
  * Update debian/control.
    - Add erlang-ranch and erlang-edoc to Build-Depends.
    - Add erlang-cowboy-doc package.
  * Add debian/README.source.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 20 Oct 2013 09:52:14 +0900
