=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
	 https://github.com/extend/cowboy/tags .*/(?:v||cowboy[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
