## erlang-cowboy 1.0.0+dfsg1

=== debian/changelog ===
erlang-cowboy (1.0.0+dfsg1-1) unstable; urgency=medium

  * Fix short name of ISC license in d/copyright to keep Lintian happy
  * Bump standards version to 3.9.6 without other changes
  * New upstream version 1.0.0
  * Refresh patches
  * Bump erlang-cowlib and erlang-ranch dependency versions

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 15 Oct 2014 11:50:13 +0200

erlang-cowboy (0.10.0+dfsg1-1) unstable; urgency=medium

  * New upstream released.
  * Mangle DFSG-postfixed upstream versions properly
  * Make uscan remove not DFSG-free files from upstream tarballs
  * Bump standards version, no changes needed
  * Add myself to Uploaders

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 23 Aug 2014 12:19:22 +0200
