=== examples/compress_response/Makefile ===
PROJECT = compress_response
DEPS = cowboy
dep_cowboy = git https://github.com/ninenines/cowboy master
include ../../erlang.mk
