=== examples/cookie/Makefile ===
PROJECT = cookie
DEPS = cowboy erlydtl
dep_cowboy = git https://github.com/ninenines/cowboy master
include ../../erlang.mk
