=== examples/echo_get/Makefile ===
PROJECT = echo_get
DEPS = cowboy
dep_cowboy = git https://github.com/ninenines/cowboy master
include ../../erlang.mk
