=== examples/echo_post/Makefile ===
PROJECT = echo_post
DEPS = cowboy
dep_cowboy = git https://github.com/ninenines/cowboy master
include ../../erlang.mk
