=== examples/error_hook/Makefile ===
PROJECT = error_hook
DEPS = cowboy
dep_cowboy = git https://github.com/ninenines/cowboy master
include ../../erlang.mk
