=== examples/eventsource/Makefile ===
PROJECT = eventsource
DEPS = cowboy
dep_cowboy = git https://github.com/ninenines/cowboy master
include ../../erlang.mk
