=== examples/hello_world/Makefile ===
PROJECT = hello_world
DEPS = cowboy
dep_cowboy = git https://github.com/ninenines/cowboy master
include ../../erlang.mk
