=== examples/markdown_middleware/Makefile ===
PROJECT = markdown_middleware
DEPS = cowboy
dep_cowboy = git https://github.com/ninenines/cowboy master
include ../../erlang.mk
