=== examples/rest_basic_auth/Makefile ===
PROJECT = rest_basic_auth
DEPS = cowboy
dep_cowboy = git https://github.com/ninenines/cowboy master
include ../../erlang.mk
