=== examples/rest_hello_world/Makefile ===
PROJECT = rest_hello_world
DEPS = cowboy
dep_cowboy = git https://github.com/ninenines/cowboy master
include ../../erlang.mk
