=== debian/changelog ===
erlang-cowboy (2.0.0~pre.1+dfsg1-4) unstable; urgency=medium

  * Fix typo URI of Vcs-Git.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 07 Jun 2018 12:00:12 +0900

erlang-cowboy (2.0.0~pre.1+dfsg1-3) unstable; urgency=medium

  * Update debian/control.
    - Change maintainer address to Debian Erlang Packagers
      <pkg-erlang-devel@lists.alioth.debian.org>. (Closes: #899789)
    - Bump Standards-Version to 4.1.4.
    - Change Vcs-Browser and Vcs-Git to salsa.
    - Update debhelper to 11.
    - Update Homepage field.
  * Update debian/copyright.
    - Update source field.
    - Get rid of lintian 'insecure-copyright-format-uri'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 01 Jun 2018 08:53:25 +0900

erlang-cowboy (2.0.0~pre.1+dfsg1-2) unstable; urgency=medium

  * Ship erlang.mk for examples (Closes: #815930)
  * Refresh patches

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 02 Aug 2016 13:46:14 +0200

erlang-cowboy (2.0.0~pre.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Rename repacked source to *+dfsg1
  * Refresh patches
  * Update required Erlang version to 17
  * Use cowlib's new API

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 29 Apr 2015 18:07:41 +0200
