=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: erlang-cowboy
-Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
+Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>,
 	Balint Reczey <balint@balintreczey.hu>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.6
-Homepage: https://github.com/extend/cowboy
-Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-cowboy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-cowboy.git;a=summary
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:15.b.1),
-	erlang-eunit (>= 1:15.b.1), dh-rebar, erlang-proper-dev (>= 1.0), erlang-common-test,
-	erlang-ranch (>= 1.0.0~), erlang-cowlib (>= 1.0.0~), erlang-edoc
+Standards-Version: 4.1.4
+Homepage: https://github.com/ninenines/cowboy
+Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-cowboy
+Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-cowboy.git
+Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:17),
+	erlang-eunit (>= 1:17), dh-rebar, erlang-proper-dev (>= 1.0), erlang-common-test,
+	erlang-ranch (>= 1.0.0~), erlang-cowlib (>= 1.3.0~), erlang-edoc
 
 Package: erlang-cowboy
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
 	 erlang-base-hipe | erlang-base | ${erlang-abi:Depends}, ${erlang:Depends},
-	 erlang-ranch (>= 1.0.0~), erlang-cowlib (>= 1.0.0~)
+	 erlang-ranch (>= 1.0.0~), erlang-cowlib (>= 1.3.0~)
 Description: Cowboy is a small, fast and modular HTTP server written in Erlang
  Cowboy is also a socket acceptor pool, able to accept connections
  for any kind of TCP protocol.
@@ -76,4 +76,3 @@
    * No parameterized module. No process dictionary. 'Clean' Erlang code.
  .
  This package includes erlang-cowboy documents.
-
