=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 override_dh_installdocs-indep:
 	dh_installdocs
 
-	mv $(CURDIR)/debian/erlang-cowboy-doc/usr/share/doc/erlang-cowboy-doc/doc \
+	mv $(CURDIR)/debian/erlang-cowboy-doc/usr/share/doc/erlang-cowboy/doc \
 		$(CURDIR)/debian/erlang-cowboy-doc/usr/share/doc/erlang-cowboy-doc/edoc
 	rm -rf $(CURDIR)/debian/erlang-cowboy-doc/usr/share/doc/erlang-cowboy-doc/edoc/overview.edoc
